    <style>
        /* Navigation Bar */
        nav {
            background: #333;
            padding: 15px 0;
        }

        /* Remove default list styling */
        nav ul {
            list-style: none;
            margin: 0;
            padding: 0;
            text-align: center;
        }

        /* Display menu items horizontally */
        nav ul li {
            display: inline-block;
            margin: 0 20px;
        }

        /* Style the links */
        nav ul li a {
            color: rgb(147, 63, 11);
            text-decoration: none;
            font-size: 40px;
            font-family: Arial, sans-serif;
            padding: 10px 15px;
            transition: color 0.3s ease;
        }

        /* Hover effect */
        nav ul li a:hover {
            color: #ab9e0f;
        }
    </style>

     /* Display menu items horizontally */
        footer ul li {
            display: inline-block;
            margin: 0 20px;
            vertical-align: center;
        }

         footer ul {
            list-style: none;
            margin: 0;
            padding: 0;
            text-align: center;
        }